var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":92,"id":24351,"methods":[{"el":68,"sc":5,"sl":57},{"el":82,"sc":5,"sl":79},{"el":91,"sc":5,"sl":88}],"name":"ProxySelectorMockup","sl":46}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_1299":{"methods":[{"sl":57},{"sl":79}],"name":"testProxy","pass":true,"statements":[{"sl":59},{"sl":62},{"sl":67},{"sl":81}]},"test_1571":{"methods":[{"sl":57},{"sl":79}],"name":"testProxy","pass":true,"statements":[{"sl":59},{"sl":62},{"sl":67},{"sl":81}]},"test_1710":{"methods":[{"sl":57},{"sl":79}],"name":"testDirect","pass":true,"statements":[{"sl":59},{"sl":60},{"sl":61},{"sl":67},{"sl":81}]},"test_1820":{"methods":[{"sl":57},{"sl":79}],"name":"testProxy","pass":true,"statements":[{"sl":59},{"sl":62},{"sl":67},{"sl":81}]},"test_1950":{"methods":[{"sl":57},{"sl":79}],"name":"testProxy","pass":true,"statements":[{"sl":59},{"sl":62},{"sl":67},{"sl":81}]},"test_2907":{"methods":[{"sl":57},{"sl":79}],"name":"testProxy","pass":true,"statements":[{"sl":59},{"sl":62},{"sl":67},{"sl":81}]},"test_3522":{"methods":[{"sl":57},{"sl":79}],"name":"testDirect","pass":true,"statements":[{"sl":59},{"sl":60},{"sl":61},{"sl":67},{"sl":81}]},"test_3730":{"methods":[{"sl":57},{"sl":79}],"name":"testDirect","pass":true,"statements":[{"sl":59},{"sl":60},{"sl":61},{"sl":67},{"sl":81}]},"test_4013":{"methods":[{"sl":57},{"sl":79}],"name":"testDirect","pass":true,"statements":[{"sl":59},{"sl":60},{"sl":61},{"sl":67},{"sl":81}]},"test_822":{"methods":[{"sl":57},{"sl":79}],"name":"testDirect","pass":true,"statements":[{"sl":59},{"sl":60},{"sl":61},{"sl":67},{"sl":81}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [1820, 1299, 4013, 1950, 3730, 3522, 2907, 822, 1571, 1710], [], [1820, 1299, 4013, 1950, 3730, 3522, 2907, 822, 1571, 1710], [4013, 3730, 3522, 822, 1710], [4013, 3730, 3522, 822, 1710], [1820, 1299, 1950, 2907, 1571], [], [], [], [], [1820, 1299, 4013, 1950, 3730, 3522, 2907, 822, 1571, 1710], [], [], [], [], [], [], [], [], [], [], [], [1820, 1299, 4013, 1950, 3730, 3522, 2907, 822, 1571, 1710], [], [1820, 1299, 4013, 1950, 3730, 3522, 2907, 822, 1571, 1710], [], [], [], [], [], [], [], [], [], [], [], []]
